Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234107 - Software Updater Crash
Summary: Software Updater Crash
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum-rhn-plugin
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Clifford Perry
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-27 01:18 UTC by Michael Regoli
Modified: 2013-01-10 10:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-20 21:24:43 UTC


Attachments (Terms of Use)
Software Updater Crash Dump (deleted)
2007-03-27 01:18 UTC, Michael Regoli
no flags Details

Description Michael Regoli 2007-03-27 01:18:26 UTC
Description of problem:

Starting software updater to get two (2) updates causes crash with instructions
to send the dump here.

"Software Updater" isn't a "component" in the list, so I picked "yum" --
thinking it would be close.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Michael Regoli 2007-03-27 01:18:26 UTC
Created attachment 150986 [details]
Software Updater Crash Dump

Comment 2 Red Hat Bugzilla 2007-10-26 00:51:50 UTC
User jslagle@redhat.com's account has been closed

Comment 3 Clifford Perry 2009-02-20 21:24:43 UTC
error was [Errno 14] HTTP Error 500: Internal Server Error

This was a server side error being reported from RHN Hosted which was being shown to the end user, rather than an error within the client side code. 

Cliff.


Note You need to log in before you can comment on or make changes to this bug.